Subject: Re: bug#62584: [PATCH] services: Add error/success service type.

From: Ludovic Courtès <[email-masked]>
Date: Sat, 01 Apr 2023 18:52:58 +0200

BTW, I wrote about the rationale in more detail in a blog post:

  https://guix.gnu.org/en/blog/2023/reinstating-an-iconic-error-message/

Ludo’.